| OGRE 1.10.11 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreD3D9HardwareBufferManager.h File Reference
`#include "OgreD3D9Prerequisites.h"`
`#include "OgreHardwareBufferManager.h"`

## Classes
class | Ogre::D3D9HardwareBufferManager
| D3D9HardwareBufferManagerBase as a Singleton. More...
class | Ogre::D3D9HardwareBufferManagerBase
| Implementation of HardwareBufferManager for D3D9. More...

## Namespaces
| Ogre